<?xml version="1.0" encoding="utf-8" ?>
<configuration>

	<configSections>
  <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
   <section name="Rsdn.Janus.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  </sectionGroup>
 </configSections>
 <appSettings>
		<add key="Janus.WebService.JanusSvc" value="http://rsdn.ru/ws/Janus.asmx" />
	</appSettings>


	<system.web>
		<webServices>
			<soapExtensionTypes>
				<add
				     type="Rsdn.Janus.TransferNotificationExtension, Janus"
				     priority="1" group="High" />
			</soapExtensionTypes>
		</webServices>
	</system.web>

	<system.diagnostics>
		<switches>
			<!-- Off, Error, Warning, Info, Verbose -->
			<add name="EntryPoint"       value="Verbose" />
		</switches>
		<trace autoflush="true" indentsize="4">
			<listeners>
				<!--<clear/>-->
				<add name="FileListener" type="System.Diagnostics.TextWriterTraceListener" initializeData="JanusDebug.log" />
			</listeners>
		</trace>
	</system.diagnostics>
 <applicationSettings>
  <Rsdn.Janus.Properties.Settings>
   <setting name="Janus_WebService_JanusAT" serializeAs="String">
    <value>http://rsdn.ru/WS/JanusAT.asmx</value>
   </setting>
  </Rsdn.Janus.Properties.Settings>
 </applicationSettings>
</configuration>